import { Component } from '@angular/core';
import { Router } from '@angular/router';
import { AuthService } from '@services/auth/auth.service';

@Component({
  selector: 'app-header',
  standalone: false,
  templateUrl: './header.component.html',
  styleUrl: './header.component.css',
})
export class HeaderComponent {
  constructor(private router: Router, public authService: AuthService) {}

  isHomeActive(): boolean {
    return this.router.url === '/' || this.router.url === '/home';
  }

  isHomeActiveBool(): boolean {
    if (this.router.url != '/home') {
      return true;
    } else {
      return false;
    }
  }
}
